<?xml version="1.0" encoding="utf-8"?>
<OptionList ID="/baanerp/cp/domains/com.diru" xml:lang="en">
   <Header>
      <Title>Possible Values</Title>
   </Header>
   <List>
      <ListItemHead>Percentage</ListItemHead>
      <ListItem ID="percentage">
         <Paragraph>The <GUIRef href="/baanerp/td/ipu/tdipu0110m000#tdipu010.srcp" role="field">Sourcing Percentage</GUIRef> field in the <GUIRef href="/baanerp/td/ipu/tdipu0110m000" role="session">Items - Purchase Business Partner (tdipu0110m000)</GUIRef> session determines the volume that is
		ordered from a supplier. The <GUIRef href="/baanerp/cp/rpd/cprpd7130m000#cprpd730.perc" role="field">Percentage</GUIRef> field in the <GUIRef href="/baanerp/cp/rpd/cprpd7130m000" role="session">Supplying Relationships (cprpd7130m000)</GUIRef> session determines the volume that is
		ordered through a supplying relationship.</Paragraph>
      </ListItem>
      <ListItemHead>Percentage/Capable</ListItemHead>
      <ListItem ID="levelcap">
         <Paragraph>The volume is based on a percentage with a maximum of the
		capability.</Paragraph>
      </ListItem>
      <ListItemHead>Capability</ListItemHead>
      <ListItem ID="capable">
         <Paragraph>The volume that is ordered from a supplier is constrained by the
		supplier's capability to deliver. The volume that is ordered from a <Link href="/baanerp/tc/glossary/glossary#Cluster_tc" role="glossary">cluster</Link> is constrained by the supplying relationship's
		capability to deliver.</Paragraph>
         <Paragraph>A supplying cluster's capability is determined with <Link href="/baanerp/cp/glossary/glossary#000029" role="glossary">capable-to-promise</Link> techniques.</Paragraph>
      </ListItem>
   </List>
</OptionList>